archlinux – Acrobat Reader

Sometimes its necessary/pleasanter to use the Acrobat Reader for some PDF files like forms…

Enable the multilib repository

# cat /etc/pacman.conf
[...]
[multilib]
Include = /etc/pacman.d/mirrorlist
[...]
# pacman -Sy

Install necessary packages

# pacman -S lib32-libxml2 lib32-gtk2 lib32-gdk-pixbuf2

Maybe there are some more packages still missing on your system!

Download and install Acrobat Reader

# wget http://ardownload.adobe.com/pub/adobe/reader/unix/9.x/9.4.2/deu/AdbeRdr9.4.2-1_i486linux_deu.bin
# chmod +x AdbeRdr9.4.2-1_i486linux_deu.bin
# ./AdbeRdr9.4.2-1_i486linux_deu.bin

Or you can use the PKGBUILD file from the AUR repository.

3 thoughts on “archlinux – Acrobat Reader”

  1. thx for this, didn’t know i needed the 32bit libs. the aur package failed when i tried to install.

  2. I have been successful install Adobe Reader from AUR but can not run. It shows then close immediately. How should I do to solve this?

Leave a Reply

Your email address will not be published. Required fields are marked *